/*
Theme Name: Starbet Theme
Theme URI: https://ruwd.ee/
Description: Starbet Theme
Author: Roman Ustinov
Author URI: https://ruwd.ee/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*** Main Navigation ***/
.main-menu {
	padding-top: 12px;
}

/*** Footer ***/
.footer-bottom p {
	margin-bottom: 0;
}

.elementor .jet-download__label {
	display: inline-block;
	padding-right: 10px;
}

.elementor .jet-download__sub-label {
	display: inline-block;
}